#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-better-errors
version:              0.9.1.0
visibility:           public
id:                   aeson-better-errors-0.9.1.0-EfZPzWd249c8MydrXEmP0R
key:                  aeson-better-errors-0.9.1.0-EfZPzWd249c8MydrXEmP0R
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/aeson-better-errors
synopsis:             Better error messages when decoding JSON values.
description:
    A small package which gives you the tools to build parsers to decode JSON
    values, and gives good error messages when parsing fails.
    See also <http://harry.garrood.me/blog/aeson-better-errors/>.

category:             Text, Web, JSON
abi:                  4cc347c17d8d90a9b09c209dcde175c0
exposed:              True
exposed-modules:
    Data.Aeson.BetterErrors Data.Aeson.BetterErrors.Internal

hidden-modules:       Data.Aeson.BetterErrors.Utils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-better-errors-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-better-errors-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-better-errors
hs-libraries:         HSaeson-better-errors-0.9.1.0-EfZPzWd249c8MydrXEmP0R
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0
    bytestring-0.10.12.1 dlist-1.0-9urp3Veuit69E8zxpJRI9E mtl-2.2.2
    scientific-0.3.7.0-BGDOHpeWZcM6hFLsiwwQPU text-1.2.5.0
    transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:
    /usr/share/doc/haskell-aeson-better-errors/html/aeson-better-errors.haddock

haddock-html:         /usr/share/doc/haskell-aeson-better-errors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

